#optanon-popup-wrapper *, .optanon-alert-box-wrapper * {
	font-family: "Helvetica Neue", Helvetica, "Droid Sans", Arial, sans-serif !important;
}

.onetrust-placeholder {
  background: #E1E9ED;
  overflow: hidden;
  padding: 3rem !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.onetrust-placeholder br {
  display: none;
}

.onetrust-placeholder .message {
	margin-bottom: 1rem;
	text-align: center;
}

.optanon-show-settings-popup-wrapper {
	height: auto !important;
}

.post iframe,
.post img {
  display: block;
}

.post iframe[data-src]:not([src]),
.post img[data-src]:not([src]) {
  display: none;
}
